uuid: b1d14cb3-8e11-46e2-aa9a-cc802940147f
langcode: en
status: true
dependencies: {  }
id: config_sync.module.config_snapshot
snapshotSet: config_sync
extensionType: module
extensionName: config_snapshot
items: {  }
